/* Add here all your css styles (customizations) */
ul.list-inline.top-v1-data > li:last-child, li.ignore-border {
    border: none !important;
}

.icon-bar {
    background-color: white !important;
}

.content-boxes-v6 {
    /*padding-top: 0px;*/
}

.header-v1 .dropdown > a:after {
    content: initial;
}

ul.nav li a {
    padding-right: 5px !important;
}

.content {
    padding-top: 20px;
    padding-bottom: 20px;
}

.enlarge {
    cursor: pointer;
}

form div.required label.control-label:after {
    content: " * ";
    color: red;
}

.alert .alert-link {
    font-weight: inherit;
}

.headline h2, .headline h3, .headline h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inherit;
    border-bottom: 2px solid #72c02c;
}

.header-v1 {
    z-index: 99;
    position: relative;
    border-bottom: solid 2px #f1c40f;
}

.grid-boxes .img-responsive {
    width: 100% !important;
}

.content-boxes-v5 h3 {
    font-weight: bold;
}

.site-index .alert {
    border-color: black;
    background-color: #eee;
}

.content-xs {
    padding-top: 10px;
    padding-bottom: 10px;
}

.headline-center-v2 {
    z-index: 0;
    text-align: inherit;
    position: relative;
}

.headline-center-v2 p {
    color: #999;
    font-size: 14px;
    padding: 0 0px;
}

.headline-v2 {
    border-left: none !important;;
    border-top: 2px solid #000 !important;
}

.bg-image-v2 {
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    background: none;
}

.color-red {
    color: #e74c3c !important;
}

.site-index .content .container p {
    font-size: 15px;
    text-align: justify !important;
}

.breadcrumbs {
    background-color: #f7f7f7;
    background-image: none;
}

.navbar-brand {
    padding: 0;
}

h2 {
    color: black;
}

.funny-boxes-top-yellow {
    border-top: solid 2px #e74c3c !important;
}

.header-v1 {
    border-bottom: solid 2px #e74c3c !important;
}

.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #e74c3c !important;
}

.footer-socials .fa {
    font-size: 20px;
    color: grey;
}

.footer-socials .fa:hover {
    color: #3498db;
}

.color-green, li.active a, .breadcrumb li.active {
    color: #3498db !important;
    font-weight: bold !important;
}

li.list-unstyled a {
    color: #3498db !important;
}

.funny-boxes-top-yellow {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.page-view .well {
    margin-bottom: 0;
}

.page-view p {
    color: black;
}

@media (min-width: 992px) {
    .header-v1 .navbar .search-open {
        width: 500px !important;
    }
}

body {
    font-size: 14px;
    overflow-x: hidden !important;
}

.wrapper {
    overflow-x: hidden !important;
}

.search-block:before {
    background-size: cover !important;

}

.search-block {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 0;
}

.search-block .heading-v4 h2, .search-block .heading-v4 p {
    color: white !important;

}

.link {
    color: #3498db !important;
}

.search-block h3 {
    color: #fff;
    font-size: 34px;
    font-weight: 200;
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.logo {
    height: 100%;
}

/*Headings
------------------------------------*/
.yang1 {
    font-size: 28px;
    line-height: 35px;
}

.yang2 {
    font-size: 24px;
    line-height: 33px;
}

.yang3 {
    font-size: 20px;
    line-height: 27px;
}

.yang4 {
    line-height: 25px;
}

.yang5 {
    line-height: 20px;
}

.yang6 {
    line-height: 18px;
}

.yang2.heading-md {
    font-size: 20px;
    line-height: 24px;
}

.yang2.heading-sm,
.yang3.heading-md {
    font-size: 18px;
    line-height: 24px;
}

.yang3.heading-md {
    line-height: 22px;
}

.yang3.heading-sm {
    font-size: 16px;
    line-height: 20px;
}

.yang2.heading-xs {
    font-size: 16px;
    line-height: 22px;
}

.yang3.heading-xs {
    font-size: 14px;
    margin-bottom: 0;
}

.site-index h1 {
    color: black;
}

.font-open-sans {
    font-family: "Open Sans", Arial, sans-serif;
}

.yang1, .yang2, .yang3, .yang4, .yang5, .yang6 {
    color: #555;
    margin-top: 5px;
    text-shadow: none;
    font-weight: normal;
    font-family: "Open Sans", Arial, sans-serif;
}

.search-block .yang1 {
    color: #fff;
    font-size: 34px;
    font-weight: 200;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 30px;
    text-transform: uppercase;
    margin-top: 0;
}

.search-block .yang2 {
    color: white !important;
    padding: 0 12px;
    position: relative;
    display: inline-block;
    line-height: 34px !important;
}

.breadcrumbs .yang1 {
    color: #666;
    font-size: 22px;
    margin-top: 8px;
}

.color-white {
    color: white !important;
}

.headline-v2 .yang2 {
    margin: 3px 0;
    font-size: 20px;
    font-weight: 200;
    color: black;
}

.parallax-counter-v2 .counters .yang4 {
    font-size: 22px;
    text-transform: uppercase;
    display: block;
}

.parallax-counter-v2 .counters .yang4, .parallax-counter-v2 .counters span {
    color: #555;
    font-weight: 200;
    font-family: "Open Sans", Arial, sans-serif;
}

.process-v1 .process-in > li .yang3 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 10px;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .search-block {
        padding: 0 !important;
        margin: 0 !important;
    }

    .search-block:before {
        background: #BEBEBE !important;
        /*background: url('https://proservisai.lt/images/main.jpg?width=370') !important;*/
    }

    .search-block .container {
        padding: 0;
    }

    .right-border-only {
        border-left: none !important;
        border-bottom: none !important;
        border-top: none !important;
    }

    .search-block h3 {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }

    .search-block .xyz {
        padding-bottom: 20px !important;
    }
}

@media (min-width: 768px) {

    .search-block:before {
        background: url('https://proservisai.lt/images/main.jpg?width=860&quality=80') !important;
        background-size: cover !important;
    }

    .xyz {
        background: rgb(34, 34, 34); /* for IE */
        background: rgba(44, 44, 44, 0.75);
    }

    .search-block h3 {
        margin-bottom: 20px;
    }

}

.breadcrumbs {
    background: url('https://proservisai.lt/images/custom/breadcrumbs.png') repeat !important;
}